#servicos{text-align:center;padding:0 0 1.5em;border-bottom:2px solid var(--cor-roxo);}
.servicos #servicos{border:none;}
.servicos__container{display:flex;flex-direction:column;justify-content:space-between;align-items:center;flex-wrap:wrap;padding:1em 0;text-align:center;}
#servicos .conteudo__subtitulo{color:var(--cor-azul-escuro);}
.servicos__item{margin:1em 0;padding:2px;display:block;max-width:244px;border:1px solid var(--cor-cinza-d1);background:var(--cor-branco);}
.servicos__imagem{display:block;object-fit:cover;}
.servicos__titulo{margin:0;padding:0.7em 0;font-size:0.9em;font-weight:600;text-transform:uppercase;color:var(--cor-cinza-claro);background:var(--cor-cinza-escuro);}
.servicos__descricao{color:var(--cor-preto);margin:0;padding:1em 0.5em;font-size:0.95em;background:var(--cor-branco);}
@media screen and (min-width:520px){
    .servicos__container{flex-direction:row;justify-content:center;padding:1em 0;}
    .servicos__item{margin:1em;}
}
@media screen and (min-width:768px){
    .servicos__descricao{font-size:0.9em;}
}
@media screen and (min-width:1024px){
    .servicos{width:auto;}
    .servicos__item,.servicos__imagem,.servicos__titulo{-o-transition:all .2s linear;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear;}
    .servicos__item:hover{background:var(--cor-preto);}
    .servicos__item:hover .servicos__titulo{color:var(--cor-cinza-escuro); background:var(--cor-amarelo);}
    .servicos__imagem__container{overflow:hidden;display:block;}
    .servicos__item:hover .servicos__imagem{transform:scale(1.2);}
}